<bugID>780757<Summary>SocialAPI "share" luckycharm is wrong color on OS X</Summary><Description>Created attachment 649443
Screenshot

The paper-airplane icon in the URL bar on OS X is not quite the right color. It's slightly darker and slightly bluer than the other glyphs we have there.</Description></bugID>